@font-face {
  font-family: "GAU_font_cube_B";
  src: url("fonts/gau_font_cube_b.woff");
}

@font-face {
  font-family: "Verdana";
  font-weight: bold;
  src: url("fonts/Verdana-Bold.woff");
}

@font-face {
  font-family: "Verdana";
  src: url("fonts/Verdana.woff");
}

@font-face {
  font-family: "Digital";
  src: url("fonts/Digital.woff");
}

@font-face {
  font-family: "Kiloton Condensed Italic";
  src: url("fonts/Kiloton Condensed Italic Normal.woff");
}

canvas {
  margin: auto;
  order: 200;

  /*cursor: none !important;*/
}

h1 {
  color: white;
  margin: auto;
  order: 100;
}

body {
  background-color: #222222;
  display: flex;
  flex-direction: column;
  font-family: sans-serif;
}

small {
  color: #999999;
}

.cheats {
  margin-top: 20px;

  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  order: 300;

  display: none;
}

.cheats button {
  background: transparent;
  border: 1px solid #0d6efd;
  color: white;
  font-weight: bold;
  width: 90px;
  height: 30px;
  border-radius: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  font-size: 12px;
}

.cheats button:nth-child(1) {
  border-color: #7fff7f;
}
.cheats button:nth-child(2) {
  border-color: #30cd6a;
}
.cheats button:nth-child(3) {
  border-color: #009b56;
}
.cheats button:nth-child(4) {
  border-color: #27ffd7;
}
.cheats button:nth-child(5) {
  border-color: #00cdc3;
}
.cheats button:nth-child(6) {
  border-color: #00879b;
}
.cheats button:nth-child(7) {
  border-color: #31cdff;
}
.cheats button:nth-child(8) {
  border-color: #1c7ecd;
}
.cheats button:nth-child(9) {
  border-color: #072f9b;
}
.cheats button:nth-child(10) {
  border-color: #8975ff;
}
.cheats button:nth-child(11) {
  border-color: #7426cd;
}
.cheats button:nth-child(12) {
  border-color: #60009b;
}
.cheats button:nth-child(13) {
  border-color: #e11dff;
}
.cheats button:nth-child(14) {
  border-color: #cd00cc;
}
.cheats button:nth-child(15) {
  border-color: #9b007d;
}
.cheats button:nth-child(16) {
  border-color: #ff3ac4;
}
.cheats button:nth-child(17) {
  border-color: #cd2674;
}
.cheats button:nth-child(18) {
  border-color: #9b1125;
}
.cheats button:nth-child(19) {
  border-color: #ff936b;
}
.cheats button:nth-child(20) {
  border-color: #cd7e1c;
}
.cheats button:nth-child(21) {
  border-color: #9b6900;
}
.cheats button:nth-child(22) {
  border-color: #ffeb13;
}
.cheats button:nth-child(23) {
  border-color: #c3cd00;
}
.cheats button:nth-child(24) {
  border-color: #739b00;
}
.cheats button:nth-child(25) {
  border-color: #baff44;
}
.cheats button:nth-child(26) {
  border-color: #6acd30;
}

#score {
  font-size: 60px;
  font-weight: bold;
  color: white;

  order: 150;

  text-align: center;
}
